# /etc/asound.conf

pcm.analog_card {
	type hw
	# Nummer mit "aplay -l" ermitteln
	card 1
}

pcm.dmixed {
	type dmix 
	ipc_key 1024
	slave {
		pcm "analog_card"
		rate 44100
		period_size 1024
		buffer_size 8192
		}
}

pcm.dsnooped {
	type dsnoop
	ipc_key 2048
	slave {
		pcm "analog_card"
		rate 44100
	}
}

pcm.asymed {
	type asym
	playback.pcm "dmixed"
	capture.pcm "dsnooped"
}

pcm.pasymed {
	type plug
	slave.pcm "asymed"
}

pcm.dsp0 {
	type plug
	slave.pcm "asymed"
}

pcm.!default {
	type plug
	slave.pcm "asymed"
}